[IniFileVer]
Version=2
[IniFileType]
IniFileType=0
[SCANINFO]
ScanMode=0
TransMode=1
ScanCnt=-1
BorderRemovalWidthFromLeft=30
BorderRemovalWidthFromRight=30
BorderRemovalWidthFromTop=30
BorderRemovalWidthFromBottom=30
RemoveShadowWidthFromLeft=30
RemoveShadowWidthFromRight=30
RemoveShadowWidthFromTop=30
RemoveShadowWidthFromBottom=30
MultiCropDistance=15
Dogear_Min=102
[FILEINFO]
DirBase=G:\scannerTest\16755493\90384185
SubFolder=
FileBase=test
BlankSkipPageLogPath=
FileInitCount=1
FileCountLen=3
FileExtention=.jpg
FileMakeMode=0
CreateMode=0
BinFileType=0
Gr4FileType=0
Gr8FileType=0
CRFileType=0
JpegQuality=75
TriggerKind=0
FileCountUp=1
FrontPageSufix=
BackPageSufix=
[SETTING -100]
Name=temporary
PaperSource=ADF Duplex
ImageType=Gray 8bit
Resolution=200
PaperSize=A4
SizeLandscape=ON
AutoBrightAdjustment=OFF
AutoBrightAdjustmentBack=OFF
AutoImageEmphasis=OFF
AutoImageEmphasisBack=OFF
Halftone=None
Bright=128
Contrast=128
HalftoneBack=None
BrightBack=128
ContrastBack=128
BinaryFBSameSetting=OFF
BinaryPaperSideCheck=1
ManualFeedMode=OFF
ManualFeedTimeOut=30
ManualUnlimit=OFF
DoubleFeed=ON
DoubleFeedSense=Normal
DoubleFeedAction=Stop
RightSensor=ON
CenterSensor=ON
LeftSensor=ON
FeedSpeed=Normal
DocumentOutputMode=0
SkewStop=OFF
DeskewAssist=OFF
ThinPaperFeedMode=OFF
StapledDocument=OFF
StapledDocumentEnhancedMode=OFF
StapledDocumentSense=Normal
StapledDocumentRightSensor=ON
StapledDocumentCenterSensor=ON
StapledDocumentLeftSensor=ON
NoLookScan=OFF
DynamicThreshold=ON
DynamicThreshMode=3
DynamicThresholdBack=ON
DynamicThreshBackMode=3
WhiteLevel=OFF
Gamma=Normal
GammaBck=Normal
RemoveNoise=OFF
NoiseSub=Black Noise
Lamp=None
LampBack=None
Emphasis=Medium
EmphasisBack=Medium
DeskewSmoothing=ON
DetectDogEar=OFF
BorderRemoval=OFF
BorderRemovalMode=0
BorderStyle=0
TornPaperCorrection=OFF
HoleRemoval=OFF
RemoveShadow=OFF
AutoSeprate=OFF
AutoSepaMode=3
AutoSeprateBack=OFF
AutoSepaBackMode=3
FitPage=OFF
MultiColorDropOut=OFF
MultiColorCombo=ÁÙÊ±
RemMoire=OFF
UnifyBackground=OFF
BackgroundRemoval=OFF
GrayBright=145
GrayBrightBack=128
GrayContrast=128
GrayContrastBack=128
GrayFBSameSetting=OFF
GrayEmphasis=Medium
GrayEmphasisBack=Medium
GrayLamp=None
GrayLampBack=None
GrayGamma=Normal
GrayGammaBck=Normal
GrayMultiColorDropOut=OFF
GaryMultiColorCombo=ÁÙÊ±
GrayPaperSideCheck=1
ColorBright=128
ColorBrightBack=128
ColorContrast=128
ColorContrastBack=128
ColorFBSameSetting=OFF
ColorEmphasis=Medium
ColorEmphasisBack=Medium
ColorGamma=Normal
ColorGammaBck=Normal
ColorChromaSetting=128
ColorChromaSettingBack=128
ColorMatching=None
ColorPaperSideCheck=1
Rotation=3
AutomaticImageOrientation=OFF
AutoImageOrintLangID=0
DuplexType=0
CustomSize=OFF
CustomPaperWidth=210.00
CustomPaperLength=297.00
LengthControl=OFF
LongPaper=OFF
BackgroundColor=0
SkipBlankPage=OFF
SkipBlankPageSet=20
SkipBlankResult=ON
ColorPixelRatio=10
Margin=OFF
IgnorePaperColor=OFF
AutoCrop=ON
MultiCrop=OFF
Deskew=ON
SelectMaxPaperSize=OFF
Double Exposure Set=OFF
Double Exposure Type=0
ValidPaperSize=Any
SplitPage=OFF
SplitPageKind=1
Area X=0.00
Area Y=0.00
Area L=210.00
Area W=297.00
Area BackX=0.00
FrontSubAreaHalftone=None
Front Area1=OFF
Front Area1 X=0.00
Front Area1 Y=0.00
Front Area1 W=0.00
Front Area1 L=0.00
Front Area1 Bright=128
Front Area2=OFF
Front Area2 X=0.00
Front Area2 Y=0.00
Front Area2 W=0.00
Front Area2 L=0.00
Front Area2 Bright=128
Front Area3=OFF
Front Area3 X=0.00
Front Area3 Y=0.00
Front Area3 W=0.00
Front Area3 L=0.00
Front Area3 Bright=128
BackSubAreaHalftone=None
Back Area1=OFF
Back Area1 X=0.00
Back Area1 Y=0.00
Back Area1 W=0.00
Back Area1 L=0.00
Back Area1 Bright=128
Back Area2=OFF
Back Area2 X=0.00
Back Area2 Y=0.00
Back Area2 W=0.00
Back Area2 L=0.00
Back Area2 Bright=128
Back Area3=OFF
Back Area3 X=0.00
Back Area3 Y=0.00
Back Area3 W=0.00
Back Area3 L=0.00
Back Area3 Bright=128
Imprinter=OFF
ImprinterUnit=Pre
ImprinterString=
ImprinterStartNum=1
ImprinterStepNum=1
ImprinterOffset=0
ImprinterOrient=90
ImprinterBoldFont=OFF
ImprinterStNumAutomaicIncrement=OFF
ImprinterLargeFont=OFF
DigitalImprinterWithImprinter=OFF
DigitalImprinter=OFF
DigitalImprintPaperSide=0
DigitalImprinterString=
DigitalImprinterStartNum=1
DigitalImprinterStepNum=1
DigitalImprinterIncrementTiming=0
DigitalImprinterOffsetX=0.00
DigitalImprinterOffsetY=0.00
DigitalImprinterOrient=90
DigitalImprinterStNumAutomaicIncrement=OFF
ControlSheet=OFF
ControlSheet Skip=OFF
ExtensionRate=1p2
ExtensionResolution=100
AutoExtensionRate=1p1
AutoExtensionResolution=200
JPEGQuality=100
JPEGFastMode=ON
BarcodePaperSideCheck=1
BarcodeFBSameSetting=ON
BarcodeEnable=OFF
BarcodeType=3029247
NumOfBarcode=1
BarcodeOrientation=1
BarcodeAreaSetting=ON
BarcodeX=0.00
BarCodeY=0.00
BarcodeWidth=0.00
BarcodeLength=0.00
BarcodeEnableBack=OFF
BarcodeTypeBack=3029247
NumOfBarcodeBack=1
BarcodeOrientationBack=1
BarcodeAreaSettingBack=ON
BarcodeXBack=0.00
BarcodeYBack=0.00
BarcodeWidthBack=0.00
BarcodeLengthBack=0.00
BarcodeErrorCheckSetting=OFF
BarcodeErrorCheckDetail=2
DoubleFeedAreaEnable=0
DoubleFeedAreaStart=370
DoubleFeedAreaEnd=55880
DoubleFeedExAreaEnable=0
DoubleFeedExAreaMode=0
DoubleFeedExAreaMargin=1
DoubleFeedExAreaStart1=0
DoubleFeedExAreaStart2=0
DoubleFeedExAreaStart3=0
DoubleFeedExAreaStart4=0
DoubleFeedExAreaStart5=0
DoubleFeedExAreaStart6=0
DoubleFeedExAreaStart7=0
DoubleFeedExAreaStart8=0
DoubleFeedExAreaEnd1=0
DoubleFeedExAreaEnd2=0
DoubleFeedExAreaEnd3=0
DoubleFeedExAreaEnd4=0
DoubleFeedExAreaEnd5=0
DoubleFeedExAreaEnd6=0
DoubleFeedExAreaEnd7=0
DoubleFeedExAreaEnd8=0
DetectABCLEnable=OFF
DetectABCLLength=127.00
DetectABCLMode=0
ComCompEnable=ON
ComCompMode=0
Unit=1
[AutoPreview CurFrXParam]
min0=3
center0=4
max0=5
min1=3
center1=4
max1=5
min2=2
center2=3
max2=4
min3=128
center3=140
max3=152
min4=128
center4=140
max4=152
[AutoPreview CurFrYParam]
min0=128
center0=154
max0=180
min1=128
center1=154
max1=180
min2=2
center2=3
max2=4
min3=128
center3=154
max3=180
min4=2
center4=3
max4=4
[AutoPreview CurBkXParam]
min0=3
center0=4
max0=5
min1=3
center1=4
max1=5
min2=2
center2=3
max2=4
min3=128
center3=140
max3=152
min4=128
center4=140
max4=152
[AutoPreview CurBkYParam]
min0=128
center0=154
max0=180
min1=128
center1=154
max1=180
min2=2
center2=3
max2=4
min3=128
center3=154
max3=180
min4=2
center4=3
max4=4
[AutoPreview CurAutoBrightFrXParam]
min0=3
center0=4
max0=5
min1=3
center1=4
max1=5
min2=2
center2=3
max2=4
min3=128
center3=140
max3=152
min4=128
center4=140
max4=152
[AutoPreview CurAutoBrightFrYParam]
min0=128
center0=154
max0=180
min1=128
center1=154
max1=180
min2=2
center2=3
max2=4
min3=128
center3=154
max3=180
min4=2
center4=3
max4=4
[AutoPreview CurAutoBrightBkXParam]
min0=3
center0=4
max0=5
min1=3
center1=4
max1=5
min2=2
center2=3
max2=4
min3=128
center3=140
max3=152
min4=128
center4=140
max4=152
[AutoPreview CurAutoBrightBkYParam]
min0=128
center0=154
max0=180
min1=128
center1=154
max1=180
min2=2
center2=3
max2=4
min3=128
center3=154
max3=180
min4=2
center4=3
max4=4
[AutoRescan CurFrXParam]
min0=3
center0=4
max0=5
min1=3
center1=4
max1=5
min2=2
center2=3
max2=4
min3=128
center3=140
max3=152
min4=128
center4=140
max4=152
[AutoRescan CurFrYParam]
min0=128
center0=154
max0=180
min1=128
center1=154
max1=180
min2=2
center2=3
max2=4
min3=128
center3=154
max3=180
min4=2
center4=3
max4=4
[AutoRescan CurBkXParam]
min0=3
center0=4
max0=5
min1=3
center1=4
max1=5
min2=2
center2=3
max2=4
min3=128
center3=140
max3=152
min4=128
center4=140
max4=152
[AutoRescan CurBkYParam]
min0=128
center0=154
max0=180
min1=128
center1=154
max1=180
min2=2
center2=3
max2=4
min3=128
center3=154
max3=180
min4=2
center4=3
max4=4
[AutoRescan CurAutoBrightFrXParam]
min0=3
center0=4
max0=5
min1=3
center1=4
max1=5
min2=2
center2=3
max2=4
min3=128
center3=140
max3=152
min4=128
center4=140
max4=152
[AutoRescan CurAutoBrightFrYParam]
min0=128
center0=154
max0=180
min1=128
center1=154
max1=180
min2=2
center2=3
max2=4
min3=128
center3=154
max3=180
min4=2
center4=3
max4=4
[AutoRescan CurAutoBrightBkXParam]
min0=3
center0=4
max0=5
min1=3
center1=4
max1=5
min2=2
center2=3
max2=4
min3=128
center3=140
max3=152
min4=128
center4=140
max4=152
[AutoRescan CurAutoBrightBkYParam]
min0=128
center0=154
max0=180
min1=128
center1=154
max1=180
min2=2
center2=3
max2=4
min3=128
center3=154
max3=180
min4=2
center4=3
max4=4
[FRONTRECOGNIZE]
PixelRate=0
ColorRate=0
BlankPage=0
MonoColor=0
Imprinter=
DigitalImprinter=
Deskew=0
DeskewAngle=0.00
DeskewSubAng=0.00
DeskewAreaWidth=0
DeskewAreaHeight=0
Crop=0
CropTopX=0
CropTopY=0
CropButtomX=0
CropButtomY=0
CropLeftX=0
CropLeftY=0
CropRightX=0
CropRightY=0
Smoothing=0
BackGroundColor=0
blackLevel=0
ImgWidth=0
[BACKRECOGNIZE]
PixelRate=0
ColorRate=0
BlankPage=0
MonoColor=0
Imprinter=
DigitalImprinter=
Deskew=0
DeskewAngle=0.00
DeskewSubAng=0.00
DeskewAreaWidth=0
DeskewAreaHeight=0
Crop=0
CropTopX=0
CropTopY=0
CropButtomX=0
CropButtomY=0
CropLeftX=0
CropLeftY=0
CropRightX=0
CropRightY=0
Smoothing=0
BackGroundColor=0
blackLevel=0
ImgWidth=0
